Auto-Update Fehler

Hi, wollte man ein Update von 4.3 auf 4.3.2 durchführen, leider ohne Erfolg. Die Voraussetzungen sind erfüllt gewesen, also zwei grüne Hacken, dann upload und entpacken und dann kam folgende Fehlermeldung: Reload this Page CGIWrap Error: Execution of this script not permitted /recovery/update/index.php Auch wenn ich dann nachträglich das ganze Update Verzeichnis 777 mache und die Datei im Browser nochmal ausführe passiert nichts, bzw. kommt die gleiche Meldung. Wo liegt das Problem? Viele Gruße…

Hallo, versuche bitte die rechte recursive auf 755 zu stellen. Manche Hoster verbieten aus Sicherheitsgründen Ausführungsrechte auf Gruppen ebene. Viele Grüße, :shopware: Benjamin Cremer

1 Like

Hi, vielen Dank, so hat es funktioniert. Allerdings musste ich danach die shopware.php wieder auf 644 setzte sonst kam die gleiche Fehlermeldung wieder und weder Shop noch Backend ließen sich aufrufen… GRuß